# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = lld
pkgbase = lld
pkgver = 16.0.6-1
pkgdesc = Linker from the LLVM project
url = https://lld.llvm.org/
builddate = 1693363497
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 5728526
arch = armv7h
license = custom:Apache 2.0 with LLVM Exception
depend = llvm-libs
depend = gcc-libs
depend = zlib
depend = zstd
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
